<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="01 Uvod osnovi pojacavacke tehnike (15) 1 od 2 EEN.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130582928263784500" remote="130582938850000000" Dst="2" />
<file name="03 Uvod osnovi pojacavacke tehnike EEN (15) 3 od 3.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130592330575179000" remote="130592331420000000" Dst="1" />
<file name="02 Uvod osnovi pojacavacke tehnike EEN (15) 2 od 3 .pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130592330574204000" remote="130592331450000000" Dst="1" />
<file name="05a. modeli poluprovodnickih komponenata EEN (15).pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130612959313047500" remote="130612971090000000" Dst="1" />
<file name="05 Operacioni pojacavaci EEN (15) 2 od 2.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130612959307582500" remote="130612971120000000" Dst="1" />
<file name="04 Operacioni pojacavaci EEN (15) 1 od 2.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130612959306457500" remote="130612971130000000" Dst="1" />
<file name="06. Jednostepeni MOSFET pojacavaci (15) EEN.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130619150602938000" remote="130619152190000000" Dst="1" />
<file name="06. Jednostepeni MOSFET pojacavaci (15) EEN_z5.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130619318888274000" remote="130619332960000000" Dst="1" />
<file name="05a. modeli poluprovodnickih komponenata EEN (15) v1.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130621755575721500" remote="130621757210000000" Dst="1" />
<file name="09. Povratna sprega i oscilatori (15) EEN.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130637450621340500" remote="130637451140000000" Dst="1" />
<file name="08. Diferencijalni i Višestepeni pojacavaci (15) EEN.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130637450618603000" remote="130637451180000000" Dst="1" />
<file name="07. Jednostepeni pojacavaci sa BJT (15) EEN.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130637450615265500" remote="130637452640000000" Dst="1" />
<file name="10. Pojacavaci velikih signala (15)EEN.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130651839595570000" remote="130651850180000000" Dst="1" />
<file name="11. Usmerači (15) EEN.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130662542448632500" remote="130662543100000000" Dst="1" />
<file name="12. Regulatori napona 1 od 2 (15) EEN.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130662542449745000" remote="130662543110000000" Dst="1" />
<file name="ISPITNA PITANJA iz predmeta OSNOVI ELEKTRONIKE- 2014-15 (EEN).pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130662542447207500" remote="130662543110000000" Dst="1" />
<file name="13. Regulatori napona 2 od 2 (15) EEN.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130662542450770000" remote="130662543120000000" Dst="1" />
</dwsync>